<?php
class sysqControl extends skymvc{
	public function __construct(){
		parent::__construct();
	}
	
	public function onDefault(){
		$this->smarty->display("sysq/index.html");
	}
	
	public function onApi(){
		echo "您当前还未获得授权，得推餐饮系统授权价格：3000元，如果你需要商业授权，请联系QQ：362606856。";
	}
}
?>